<section class="features-icons bg-light text-center">
  <div class="container">
    <div class="row">
      <div class="col-lg-4">
        <div class="features-icons-item mx-auto mb-5 mb-lg-0 mb-lg-3">
          <a href="{{url_for('events.eventslist')}}">
            <div class="features-icons-icon d-flex">
              <i class="fa fa-plane m-auto text-primary"></i>
            </div>
          </a>
          <h3>Events</h3>
          <p class="lead mb-0">The best events are here in Portugal vACC!</p>
        </div>
      </div>
      <div class="col-lg-4">
        <div class="features-icons-item mx-auto mb-5 mb-lg-0 mb-lg-3">
          <a href="http://ptd.portugal-vacc.org/" target="_blank">
            <div class="features-icons-icon d-flex">
                <i class="fa fa-book m-auto text-primary"></i>
            </div>
          </a>
          <h3>Training</h3>
          <p class="lead mb-0">We guarantee training of pilots and controllers in our airspace!</p>
        </div>
      </div>
      <div class="col-lg-4">
        <div class="features-icons-item mx-auto mb-0 mb-lg-3">
          <a href="ts3server://ts.portugal-vacc.org">
              <div class="features-icons-icon d-flex">
                  <i class="fa fa-group m-auto text-primary"></i>
              </div>
          </a>
          <h3>Community</h3>
          <p class="lead mb-0">Not just a hobby, we are a family!</p>
        </div>
      </div>
    </div>
  </div>
</section>
